/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/
 Description:  Child theme for the site example.com
 Author:       Carlos Guerra
 Author URI:   http://guerracarlos.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

#top-menu li.mega-menu > ul {
    border-radius: 10px;
}

.sub-menu {
    border-radius: 10px;
}

.logo_container_tv {
    margin-bottom: 10px;
    padding-top:10px;
}

/* Social Icons */
#top-header .et-social-icons-tv {
    display: block;
    float: none;
    padding-top: 10px;
}

#top-header .et-social-icons-tv li {
    margin-top: -2px;
    margin-left: 12px;
    float: right;
}
#top-header{
    height: 8rem;
}
.et-social-icon{
    width: 2.2rem;
}
.et-social-icons-tv {
    float: right;
}

.et-social-icons-tv li {
    display: inline-block;
    margin-left: 20px;
}

.et-social-icon a {
    display: inline-block;
    position: relative;
    color: #666;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
}

.et-social-icon span {
    display: none;
}

#top-header .et-social-icon a {
    font-size: 14px;
}

#top-header .et-social-icon a {
    font-size: 22px;
}

#et-secondary-menu {
    padding-top: 10px;
    padding-bottom: 15px;
}

.et_search_outer {
    top: -13px;
}

#et-secondary-menu > ul > li a {
    display: inline;
    padding-bottom: 0.75em;
}

.donacion_header {
    margin-left: 10px;
    color: #f9f9f9 !IMPORTANT;
    font-size: 21px !IMPORTANT;
    top: 3px;
    background-color: #f38029 !IMPORTANT;
    border-radius: 10px;
}

#top-menu li.mega-menu li > a {
    line-height: 100%;
    margin-bottom: 5px;
}

#top-menu li.mega-menu.mega-menu-parent li > .sub-menu {
    background-color: rgba(0, 0, 0, 0);
}

#top-menu li {
    padding-right: 5px;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 17px;
}

.tv-slider-home .et_pb_button {
    position: absolute;
    border-radius: 10px;
    padding: 0px 18px !IMPORTANT;
    top: 0px;
    right: 0px;
    font-size: 18px;
}

.tv-slider-home .et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-name: none;
    -moz-animation-name: none;
    -ms-animation-name: none;
    -o-animation-name: none;
    animation-name: none;
}

.lista-horizontal ul li {
	float:left;
	margin-left: 45px;
}

.lisra-horizontal ul {
	list-style-type: square;
}

.type-project .et_pb_title_featured_container {
       display: none;
}

.fotos_reducidas img {
    width: 65% !IMPORTANT;
}

.et_pb_post_title_0 .et_pb_title_container h1.entry-title {
    text-transform: none !IMPORTANT;
}


.etiqueta {
    color: #F38029;
    font-weight: 400;
}

.fotos_reducidas .et_portfolio_image:hover .et_overlay {
    display: none;
}

.iconos img {
    max-width: 226px;
}

.et_pb_post_slider_image_top .et_pb_slide_image {
    margin: 0 auto 0 !important;
}

/* Formulario de donacion */

.formulario-donacion input {
    width: 100%;
    font-size: 18px;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 7px !important;
font-size: 18px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

.wpcf7-select {
    font-size: 18px;
    width: 100%;
    background-color: #EEE;
    border-style: none;
    padding: 16px;
    border-radius: 7px !important;
}

.wpcf7-date {
    font-size: 18px;
    width: 100%;
    padding: 16px;
    background-color: #EEE;
    border-style: none;
    border-radius: 7px;
}

.wpcf7-radio span {
    font-size: 18px;
    width: 100%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}

.wpcf7-radio input[type="radio"] {
    display:none; 
}

.wpcf7-radio label {
    display:inline-block;
    background-color:#ddd;
    padding:4px 11px;
    font-size:18px;
}
.wpcf7-radio input[type="radio"]:checked + label { 
    background-color:#bbb;
}

.et_pb_number_counter {
    margin: 0 auto 5px !IMPORTANT;
}

/*NOTICIAS EN LA PAGINA PRINCIPAL DEL MISMO TAMA
.post-59248 .et_pb_post {
    height: 45rem !important;
}*/
/*.post-59396 .et_pb_post{
  height: 22em !important;
}*/
/*-----------------------
//MODIFICACIONES VICTOR
-----------------------*/

/*PAGINA INFORMES*/
.post-47893 .et_pb_portfolio_filters{
    visibility:hidden;
}


@media screen and (max-width: 520px){
    .post-template-default #main-footer{
    margin-top: 25rem;
}

}
.project-template-default #et-main-area #main-content {padding-bottom: 35em !important;}
/*.project-template-default #main-footer {margin-top: 2em !important;}*/

.presupuesto2018{margin-top: 2rem;text-align: center;margin-bottom: 1.3rem;}
.textoPre2018{color: #999999;font-size: 2rem; font-family: sans-serif;}
.tituloPre2018{color: #45905E;font-size: 48px;font-weight: bold; font-family: sans-serif;margin-top:1.2rem;line-height:30%;}

/* MENU */
#et-top-navigation{
    margin-top:100px;
}
.et_menu_container{
    margin-top: -90px !important;
    padding-bottom: 10px !important;
}

.post-17721 .et_pb_fullwidth_slider_0{
    width:100% !important;
    max-width:none;
}
/*-----------------------
//MODIFICACIONES PETROLEO
-----------------------*/


.post-54313 .et_parallax_bg{
    background-size: contain !important;
}
.post-54825 .big-button {
    color: #e02b20 !important;
}
.post-54825 .big-button{
    background-color: #ffc580 !important;
}
.post-54825 .big-button:hover{
    background-color: #eab375 !important;
}

@media screen and (max-width: 720px) {
    .postid-54313 .et_pb_text_0_tb_header {
         background-image: url("https://transparencia.org.ve/wp-content/uploads/2020/04/combustibre-de-la-corrupción-720x1280-1.png");
         background-position: center;
         background-repeat: no-repeat;
         background-size: cover;
    }
}


/*-----------------------
//PRESUPUESTO 2018
-----------------------*/
.imgPre2018:hover{width:80%;}

@media screen and (max-width: 720px){
    .tituloPre2018{
    font-size:36px;
    line-height:100%;
	}
}

/*-----------------------
//EPE 2017
-----------------------*/
.mfp-bottom-bar{
    font-size:0 !important;
}
.mfp-counter{
    font-size:0 !important;
}
.post-46983 .et_builder_inner_content .et_pb_section_0{
    padding-top:30px !important;
    padding-bottom:40px !important;
}
.et-pb-controllers a{
    font-size:0 !important;
    width: 0 !important;
    height: 0 !important;
}

.et_builder_inner_content .et_pb_section_1{
    padding-bottom:0 !important;
}

.myButton {
	background-color:#f4822a;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #8f4611;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:10px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9e4f16;
}
.myButton:hover {
	background-color:#ebb188;
}
.myButton:active {
	position:relative;
	top:1px;
}


/*-----------------------
//BOTONES COMPARTIR
-----------------------*/
.addtoany_share_save_container .a2a_kit .a2a_button_email {
     padding-left: 8.3rem !IMPORTANT;
}
.a2a_button_email > span:nth-child(1){
     background-color: rgb(255, 82, 1) !IMPORTANT;
}
.addtoany_content_bottom{
    position: absolute;
    bottom: 9rem;
}
.addtoany_list a > span{
    border-radius: 0 !important;
}
.a2a_kit{
    z-index: -1;
}
/*
.addtoany_content_top{
    position: absolute;
    top: 6.5rem;
    z-index: 999;
}*/
/*-----------------------
//MEDIA BOTONES COMPARTIR
-----------------------*/
@media screen and (min-width: 380px){
    .addtoany_share_save_container:nth-child(4){
    bottom: 25rem;
	}
}
@media screen and (min-width: 399px){
    .addtoany_share_save_container:nth-child(4){
    bottom: 21rem;
	}
}
@media screen and (min-width: 600px){
    .addtoany_share_save_container:nth-child(4){
    bottom: 19rem;
	}
}
@media screen and (min-width: 650px){
    .addtoany_share_save_container:nth-child(4){
    bottom: 13rem;
	}
}
@media screen and (min-width: 980px){
    .addtoany_share_save_container:nth-child(4){
    bottom: 9rem;
	}
}
/*
@media screen and (max-width: 980px){
    .addtoany_content_top{
    top: 1rem;
    left: 3rem;
	}
}*/
/*-----------------------
//FIN COMPARTIR
-----------------------*/




/*-----------------------
//INFOGRAFIA
-----------------------*/
.EDGE-7159943{
    transform: scale(1.1) !IMPORTANT;
}
 
.postid-51911 .post-51911 .flow-wrapper .center-wrapper{
    width:0 !important;
    height:0 !important;
    position: relative !IMPORTANT;
}
.postid-51911 .post-51911 .et_pb_code_inner{
    height: 30em !IMPORTANT;
}
.postid-52024 .post-52024 .flow-wrapper .center-wrapper{
    width:0 !important;
    height:0 !important;
    position: relative !IMPORTANT;
}
.postid-52024 .post-52024 .et_pb_code_inner{
    height: 65em !IMPORTANT;
}

.postid-52043 .post-52043 .flow-wrapper .center-wrapper{
    width:0 !important;
    height:0 !important;
    position: relative !IMPORTANT;
}
.postid-52043 .post-52043 .et_pb_code_inner{
    height: 40em !IMPORTANT;
}

.et_pb_image_0 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_1 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_2 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_3 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_4 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_5 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_6 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_7 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_8 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}
.et_pb_image_9 > a:nth-child(1) > span:nth-child(1) > img:nth-child(1):hover{
    transition: width 0.5s ease;
    width:95%;
}


/*-----------------------
//FIN VENTANA MODAL
-----------------------*/

/*-----------------------
//PAGINA ODEBRECHT
-----------------------*/
.icono-ode .img-ode{
    max-width: 200px;
    max-height: 200px;
}
.icono-ode .img-ode img{
    width: 200px;
    height: 150px;
}
.icono-ode .p{
    color: #000000;
    text-align: center;
    width: 0 auto;
    max-height: 300px;
    height: 100px;
}
/*------MINISITE------*/
/*------
imagen de portada y banner que funciona como boton
------*/
.post-48044 .titulo-informe .link-titulo-informe img {
  width: 50%;
  opacity: .7;
  position: absolute;
  right: 0;
  top: -18rem; }

.post-48044 .titulo-informe .link-titulo-informe img:hover {
  width: 50%;
  opacity: 1;
  position: absolute;
  right: 0;
  top: -18rem; }

.post-48044 .titulo-informe .link-titulo-informe h1 {
  font-size: 1.5rem;
  opacity: .7;
  position: absolute;
  right: 0;
  top: -9.7rem;
  color: #ffffff;
  text-shadow: 1px 2px 7px black;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  opacity: .7; }
 
 /*------
 MEDIA QWERY
imagen de portada y banner que funciona como boton
------*/
@media (max-width: 720px) {
 .post-48044 .titulo-informe .link-titulo-informe img {
    top: -4rem; }

 .post-48044 .titulo-informe .link-titulo-informe img:hover {
    top: -4rem; }

 .post-48044 .titulo-informe .link-titulo-informe h1 {
    top: -5.7rem;
    text-indent: 0;
    white-space: nowrap;
    overflow: hidden;
    opacity: .7; }

  .post-48044 .titulo-informe .link-titulo-informe h1:hover {
    opacity: 1; } }



  /*------
cuadricula menu
------*/
.post-48044 .contenedor-icono {
  height: 11rem;
  margin-bottom: 1rem; }

.post-48044 .contenedor-icono a {
  text-decoration: none; }

.post-48044 .contenedor-icono a:hover {
  opacity: .6;
  color: #e5002b !important;
  -webkit-transition: all .5s ease;
  transition: all .5s ease; }

.post-48044 .imagenes-icono {
  width: 90px;
  height: 90px;
  margin: 0 auto;
  padding-top: .3rem; }

.post-48044 .contenedor-icono .titulo {
  color: #9d9d9c;
  display: block;
  font-size: .8rem;
  padding-top: .3rem;
  text-align: center; }
  

/*-----------------------
//FIN PAGINA ODEBRECHT
-----------------------*/



@media all and (min-width: 981px) {
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module,
    .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
		margin-bottom: 10px;
	}
}

li {
margin: 10px 0;
}

.et_pb_toggle_title {
    text-align: center;
}

.entry-content ul {
    padding: 0 0 2px 16px;
}

.et_pb_toggle_open {
    padding: 20px 20px 5px 20px;
}

#main-content .container {
	padding-top: 28px;
}

.et_pb_post .entry-content {
	padding-top: 10px;
}

.et_monarch .et_pb_section .et_social_inline_top, .et_monarch .et_pb_section .et_social_inline_bottom { margin-top: 0; margin-bottom: 0px; }

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 6% 8%;
}

@media only screen and (max-width: 980px) {
.et_pb_portfolio_item h2 a{
    font-size: 18px !important;
    line-height: 1em !important;
}


}
@media only screen and (max-width: 981px) {
.et_pb_post{
    height: 750px !important;      
}
.addtoany_share_save_container .a2a_kit .a2a_button_email {
     padding-left: 3.3rem !IMPORTANT;
}
}

.ai1ec-event-details {
    display: none;
}

input[type=text], input.text, input.title, textarea, select {
    width: 100%;
    padding: 8px;
    border-radius: 5px;
    font-size: 16px;
}

.btn {
    border-style: solid;
    color: #333;
    font-size: 15px;
    padding: 10px;
    border-radius: 8px;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
}

.panel_transferencia {
  display: none;
}

.smart-popup {
	max-width: 500px !important;
}
.textwidget{
    font-size: 17px;
}